parent: Sheet
comment:
name:
members: |
  \ExamplePC{Example member.}
group: "[[BluesGroup]]"
type: Bluesheet
coda: |
  == Members ==
  
  <<foreach leaf.members m,desc ifNone='* None.'>>
    * **<<m.contact/>>**: <<desc/>>
  <</foreach>>
